/*Header*/
#header-wrapper {
    width: 100%;
    position: absolute;
	z-index: 99999;
}
#header{
	width:948px;
	margin:auto;
    padding: 9px 0 0 0;
	height:124px;
}
#main-logo {
    background:url(/~/media/css/images/ca-logo-blue.jpg);
	float:left;
	display:inline;
	height:93px;
	width:91px;	
	text-indent:-99999px;
	margin-left:0;
	margin-top:32px;
}
/*Upper menu*/
#upper-menu{
	float:right;
}
#upper-menu li{
	float:left;
	margin-left:10px;
}
#upper-menu li a, #upper-menu li span a {
	text-decoration:none;
	color:#fff;
}
#upper-menu li span {
	text-decoration:none;
	color:#fff;
	font-size:1em;
}
#upper-menu li a:hover{
    color:#999;
	text-decoration:none;
}
#upper-menu input{
	height:14px;
	padding:0;
	margin:0;
	border:solid 1px #fff;
	vertical-align:bottom;
	background-color:#EFEFEF;
	filter:alpha(opacity=50);
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	width:188px;
	color:#000;
	font-size: 0.9em;
}
#upper-menu #search-btn{
	height:16px;
	font-size:1em;
	color:#82ae32;
	font-weight:bold;
	text-align:center;
	padding: 0 3px 0 3px;
	border:none;
	margin-top:1px;
    margin-left: -3px;
	display:inline-block;
	background:White none repeat fixed center center;
	cursor:pointer;
	filter:alpha(opacity=100);
	opacity:1;
	-moz-opacity:1;
	-khtml-opacity: 1;
	line-height:16px;
}
/* MAIN NAVIGATION */
#main-menu {	
	float:right;
	height:21px;
	padding-top:14px;
	width:100%;
}
#main-menu h3 {
	padding-bottom:7px;
	font-size:1.4em;
	color:#fff!important;
}
#main-menu h3  a{
	padding-bottom:0px !important;
	font-size:12px !important;
	color:#000;
	margin:0 !important;
	padding:0 !important;
	background:none !important;
	font-weight:bold;
}
#main-menu h4 {
	font-size:1.2em;
	margin:0px 0 0px 0;
	color:#000!important;
	
}
#main-menu h4  a{
	font-size:1em;
	font-weight:bold;
	color:#000;
	margin:0 !important;
	padding:0 !important;
	background:none !important;
}
* html #main-menu h4 {
    padding-bottom: 0px;
}
* html #main-menu h4  a{
    padding-bottom: 0px;
}
#main-menu p {
	color:#fff;
	font-weight:normal;
    padding: 5px 0 3px;
    font-size: 1.1em;
    white-space: normal;
}
ul.tier-1 {
	float:right;
}
ul.tier-1 li {
	float:left;
	white-space:nowrap;
	position:relative;
    height: 22px;
}
ul.tier-1 li a {
	color:#82ae32;
	text-decoration:none;
	padding:0 20px 0 20px;
	background:#fff;
	display:block;
	font-weight:normal;
	font-size:1.1em;
	line-height:22px;
}
ul.tier-1 li a.over {
	color:#fff;
	background-color:#dc5a1e;
}
ul.tier-1 li a {
	color:#1D0D69;
}
.module-products #main-menu li.tier-1 a {
	color:#01a7e5;
}
.heavy-page #main-menu li.tier-1 a {
	color:#f47b20;
}
.details-page #main-menu li.tier-1 a {
	color:#006b6d;
}
.light-page #main-menu li.tier-1 a {
	color:#f47b20;
}
/* SUB NAVIGATION */
ul.tier-1 li div {
	background:#e97512 none repeat scroll 0 0;
	padding: 0px 10px 0px 10px;
	position:absolute;
	z-index:999999;
	visibility:hidden;
}
ul.tier-1 li a.tier-1:hover, /*ul.tier-1 li a.tier-1:focus,*/ ul.tier-1 li a.tier-1:active  {
		visibility:visible;
		color:#fff;
	  background-color:#999;
}
ul.tier-1 li div.tier-2-subitems {
	padding: 0px 18px 10px 20px;
	
}
div.tier-2-subitems p.learn-more a {
    padding:0 0 0 13px!important;
}
div.tier-2-subitems p.learn-more a.over {
    padding:0 0 0 13px!important;
	background:url(/~/media/css/images/submenu-hover.jpg) no-repeat 0 4px!important;
}
div.tier-2-subitems p a
{
    background:none!important;
    font-weight:normal;
    color:#fff!important;
    font-size:1.0em!important;
    font-weight:normal;
    line-height:16px;
    margin:0 0 5px 0;
    padding:0 20px;
    text-decoration:none;
}



ul.tier-1 li div.tier-3-subitems {
	padding: 0px 18px 10px 5px;
	
}
div.tier-3-subitems p.learn-more a {
    padding:0 0 0 13px!important;
}
div.tier-3-subitems p.learn-more a.over {
    padding:0 0 0 13px!important;
	background:url(/~/media/css/images/submenu-hover.jpg) no-repeat 0 4px!important;
}
div.tier-3-subitems p a
{
    background:none!important;
    font-weight:normal;
    color:#fff!important;
    font-size:1.0em!important;
    font-weight:normal;
    line-height:16px;
    margin:0 0 5px 0;
    padding:0 20px;
    text-decoration:none;
}








ul.tier-1 li#nav-item-1 div {
	left:5px;
	top:30px;
	_top:20px;
}
ul.tier-1 li#nav-item-3 div {
	/*right:-69px;*/
	left:5px;
}
ul.tier-1 li#nav-item-4 div {
	right:5px;
}
ul.tier-2 {
	float:left;	
}
ul.col-2 {
	padding-left:28px;
}
ul.tier-2 li {
	float:none;
	padding:0;
    height:auto!important;
	height:1%;
	width:1%; 
}
ul.tier-2 li span {
    display:block;
    padding:0 0 0 13px;
    color:#fff;
    
}
ul.tier-1 ul.tier-2 li a.over {
	background:url(/~/media/css/images/submenu-hover.jpg) no-repeat 0 2px;
}
ul.tier-1 ul.tier-2 li h3 a.over {
	background:none !important;
}
ul.tier-1 ul.tier-2 li a {
	background:none;
	color:#fff;
	padding:0!important;
	padding-left:13px!important;
	display:block;
	line-height:14px !important;
	_line-height:10px!important;
	height:14px;
}
* html ul.tier-2 li a {
    line-height: 0.5em;
}
ul.tier-2 li.tier-2-category {
	padding-top:5px;
}
ul.view-all {
	clear:both;
    width: 100%;
	font-weight:bold;
}

ul.view-all li a{
	line-height:14px;
} 
ul.view-all li.all{
	font-size:1.1em;
}
ul.view-all li {
	padding-right:5px;
	padding-left:5px;	
	float:right;
    height: auto;
}
ul.view-all .view-all-border {
	border-right:solid 1px #fff;
}
ul.tier-1 ul.view-all li a {
	padding:0;
	background:none;
	color:#fff;
}
ul.tier-1 ul.view-all li a:hover {
	color:#666;
	text-decoration:none;
}
}f;
}
ul.tier-1 ul.view-all li a:hover {
	color:#666;
	text-decoration:none;
}